@Search
Feature: Search

@SE001
Scenario: as a buyer i want to search produck on search field
Given user open app and landing on homepage
When user input keyword for search
And user click produk search1
And user click produk search2
And user click produk search3
And user click produk search4
And user click produk search5
Then user success use search feature

